Saltar al contenido principal
POST
JavaScript

Autorizaciones

Authorization
string
header
requerido

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Parámetros de ruta

id
string
requerido

Product Collection Id

Cuerpo

application/json
products
object[]
requerido

Products in this group

group_name
string | null

Optional group name. Multiple groups can have null names, but named groups must be unique per collection

status
boolean | null

Status of the group (defaults to true if not provided)

Respuesta

Group added successfully

group_id
string
requerido
products
object[]
requerido
status
boolean
requerido
group_name
string | null
Última modificación el 22 de mayo de 2026